cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jorg Heymans ...@domek.be>
Subject Re: upgrade jakarta-bcel ?
Date Tue, 11 Apr 2006 17:15:19 GMT

Antonio Gallardo wrote:

>> At the moment we are using jakarta-bcel-20040329.jar . Is there any
>> reason not to upgrade to a more recent 5.0 or 5.1 ?
>>   
> Moving to 5.0 or 5.1 means downgrade.
> 

Right i guess i should've checked that first.

Reading the thread, our best strategy is thus to wait for the next
release candidate and see if we can replace our current version with
this one.

Thanks for the feedback.


Jorg


Mime
View raw message